@media screen, projection, tty, tv {body {margin-left: 5%; margin-right: 5%; margin-top: 5%; margin-bottom: 5%}}
@media print {body {margin-left: 10%; margin-right: 10%; margin-top: 10%; margin-bottom: 10%}}

@media screen, projection, tty, tv {p {font-family: "arial", sans-serif; font-size: medium; color: black; background-color: white; text-align: justify;}}
@media print {p {font-family: "times new roman", serif; font-size: medium; color: black; background-color: white; text-align: justify;}}

@media screen, projection, tty, tv {h1 {font-family: "comic  sans ms", "arial", sans-serif; font-size: +200%; color: #0033ff; text-align: center; background-color: white;}}
@media print {h1 {font-family: "comic sans ms", "times new roman", serif; font-size: +200%; color: black; text-align: center;}}

@media screen, projection, tty, tv {h2 {font-family: "arial", sans-serif; font-size: +175%; color: black; background-color: white;}}
@media print {h2 {font-family: "times new roman", serif; font-size: +175%; color: black;}}

@media screen, projection, tty, tv {h3 {font-family:  "arial", sans-serif; font-size: +150%; color: black; background-color: white;}}
@media print {h3 {font-family:  "times new roman", serif; font-size: +150%; color: black;}}

@media screen, projection, tty, tv {h4 {font-family:  "arial", sans-serif; font-size: +125%; color: black; background-color: white;}}
@media print {h4 {font-family:  "times new roman", serif; font-size: +125%; color: black;}}

@media screen, print, projection, tty, tv {pre {font-family: monospace; color: black; background-color: white; font-size: medium;}}

@media screen, print, projection, tty, tv {blockquote {font-family: "times new roman", sans-serif; color: black; font-size: medium; font-style: italic; background-color: white;}}

@media screen, print, projection, tty, tv {.images {margin: 2%; text-align: center;}}

@media screen, print, projection, tty, tv {li {display: list-item; font-family: "arial", sans serif; list-style: none;}}

@media screen, print, projection, tty, tv {.italic {font-style: italic;}}
@media screen, print, projection, tty, tv {.bold {font-weight: bold;}}
@media screen, print, projection, tty, tv {.center {text-align: center;}}
@media screen, print, projection, tty, tv {.justify {text-align: justify;}}
@media screen, print, projection, tty, tv {.left  {text-align: left;}}
@media screen, print, projection, tty, tv {.right {text-align: right;}}